admin_lektion:
  path: /
  controller: App\Controller\Admin\Main\Lektion\LektionController::index

admin_lektion_new:
  path: /new
  controller: App\Controller\Admin\Main\Lektion\LektionController::new

admin_lektion_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Lektion\LektionController::edit

admin_lektion_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Lektion\LektionController::delete